# 空間データアクセス用 Geo エンドポイント

{% hint style="success" %}
GeoPard は <https://www.ogc.org/> WMS（画像用）や WFS（ベクトルデータ用）などの Open GeoSpatial Consortium のデータ形式を使用します。また、インポートおよびエクスポートにはシェープファイルも扱います。エンジンは、これらのいずれのデータ形式でも柔軟にインポート／エクスポートできます。衛星画像については、 [COG（Cloud Optimized Geotiffs）](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
WMS/WFS リクエストを実行するには Postman をインストールする必要があります。
{% endhint %}

{% hint style="info" %}
各リクエストは、HEADER "Authorization"（ここにトークンを入れる）または URL パラメータ "geopardApiKey "（ここにユーザー API キーを入れる）で署名する必要があります。
{% endhint %}

WMS API エンドポイントは、"Field"、"FieldSatelliteImage"、"VectorAnalysisMap"、"RasterAnalysisMap"、"TopographyMap"、"SoilDataset"、"YieldDataset" エンティティの "geoMaps" 属性に保存されています。確認してください [GeoPard DataScheme.](/geopard-tutorials/jpn/apidokyumento/geopard-apidtasukma.md)

WFS API エンドポイントは、"Field" および "VectorAnalysisMap" エンティティの "boundaryUrl"、"zonesMapUrl"、"attributesUrl" に保存されています。

{% hint style="info" %}
より正確な画像を取得するには、EPSG:3857 の代わりに EPSG:900913 の投影法を使用することを推奨します。
{% endhint %}

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/jpn/apidokyumento/dtaakusesu-geo-endopointo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
